Subject: Fw: February Schedule
From: "Michael B" <[email-masked]>
To: "Justin Fata" <[email-masked]>, "Joe Fata" <[email-masked]>
Date: Wed, 31 Jan 2018 10:56:37 -0500

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Merry Achors 
Sent: Wednesday, January 31, 2018 10:48 AM
To: Michael B 
Subject: February Schedule

Hello,

I need to make a small change to the February schedule. Jeremy is currently scheduled on Thursday, 2/15 and I need to change that date to Friday, 2/16. I have listed all of the February dates scheduled below.

Thursday, 2/8/2018
Friday, 2/9/2018

Wednesday, 2/14/2018
**Friday, 2/16/2018 (changed from Thursday)

Week of 2/19 - 2/23 Jeremy will be on vacation

Tuesday, 2/27/2018
Wednesday, 2/28/2018

Thank you for your understanding! Have a great day.

Merry